<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000038862931</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/38/86/29/LEGITEXT000038862931.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000038830860</CID>
<NUM>2019-798</NUM>
<NUM_PARUTION>0174</NUM_PARUTION>
<NUM_SEQUENCE>36</NUM_SEQUENCE>
<NOR>CPAE1819057D</NOR>
<DATE_PUBLI>2019-07-28</DATE_PUBLI>
<DATE_TEXTE>2019-07-26</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0174 du 28 juillet 2019</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000038830860" num="2019-798"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2019-08-01" fin="2999-01-01" id="LEGITEXT000038862931" num="2019-798"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2019-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038862984" num="1" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000038830871" debut="2019-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038862941" niv="1" url="/LEGI/SCTA/00/00/38/86/29/LEGISCTA000038862941.xml">Chapitre Ier : ORGANISATION DES RÉGIES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000038830872" debut="2019-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038862942" niv="1" url="/LEGI/SCTA/00/00/38/86/29/LEGISCTA000038862942.xml">Chapitre II : FONCTIONNEMENT DES RÉGIES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000038830873" debut="2019-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038862943" niv="1" url="/LEGI/SCTA/00/00/38/86/29/LEGISCTA000038862943.xml">Chapitre III : DISPOSITIONS TRANSITOIRES ET FINALES</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
